<!DOCTYPE html>
<html>
<head>
    <title>Students</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
<nav class="panel-menu">
    <div class="panel-elements">
        <a id = "CMS"> CMS </a>
        <div class="panel-top-right">

            <i id ="notification" class="fa fa-bell-o"></i>

            <i id="notified" class="fa fa-circle" ></i>

            <div class="notification-content">
                <div class="notification-content-users">
                    <i class="fa fa-user-circle-o"></i>
                    <a>Admin</a>
                    <i class="fa fa-user-circle-o"></i>
                    <a>John K.</a>
                    <i class="fa fa-user-circle-o"></i>
                    <a>Ann S.</a>
                </div>

                <div class="notification-content-messages">
                    <a class="message">Hello</a>
                    <a class="message">Hi!</a>
                    <a class="message">What's up?</a>
                </div>
            </div>

            <i class="fa fa-user-circle-o"></i>
            <a class="Profile">James Bond</a>
            <div class="dropdown-content">
                <label>Profile</label>
                <label>Log Out</label>
            </div>



        </div>
    </div>

</nav>

<div class="content">

    <nav class="page-menu">
        <ul id="page-menu-list">
            <li><a id = "dashboard" href="#">Dashboard</a></li>
            <li><a id = "students" href="#">Students</a></li>
            <li><a id = "tasks" href="#">Tasks</a></li>
        </ul>
    </nav>


    <div class="students_table">
        <h1 id="table_name">Students</h1>
        <table id="the_table">
            <caption><i id = "add_student" class="fa fa-plus-square-o" style="font-size:24px"></i></caption>
            <thead>
            <tr>
                <th><input type="checkbox" id="select_all_table"></th>
                <th>Group</th>
                <th>Name</th>
                <th>Gender</th>
                <th>Birthday</th>
                <th>Status</th>
                <th>Options</th>
            </tr>
            </thead>
            <tbody id="the_table_body">

            </tbody>
            <caption style=" caption-side:bottom;">
                <div class="pagination">
                    <ul>
                        <li><a href="#"><</a></li>
                        <li><a href="#">1</a></li>
                        <li><a href="#">2</a></li>
                        <li><a href="#">3</a></li>
                        <li><a href="#">4</a></li>
                        <li><a href="#">></a></li>
                    </ul>
                </div>
            </caption>
        </table>
        </div>

    <div id="panel-add" class="dialog">

        <div class="panel-add-content">


            <h2 align="left" id="dialog-description">Add student</h2>

            <i class="fa fa-times-rectangle-o" id="close-dialog" style="font-size:24px"></i>

            <div class="panel-add-content-filling">

                <div class="panel-add-content-text">
                    <label>Group</label>
                    <label>First name</label>
                    <label>Last name</label>
                    <label>Gender</label>
                    <label>Birthday</label>

                </div>
                <form id="student-info">
                    <div class="panel-add-content-input">

                        <select id="new_group">
                            <option>PZ-11</option>
                            <option>PZ-26</option>
                        </select>

                        <input type="text" id="new_name" name="First name" required >

                        <input type="text" id="new_surname" name="Last name" required >

                        <select id="new_gender">
                            <option>F</option>
                            <option>M</option>
                        </select>

                        <input type="date" id="new_birthday" name="trip-start">
                        <input type="hidden" id="userId" name="user" value="1234">


                    </div>
                </form>

            </div>

            <button id="ok-dialog">Ok</button>
            <button id="edit-dialog">Edit</button>
            <button id="create-dialog">Create</button>

        </div>

    </div>

    <div id="panel-warning" class="dialog1">

        <div class="panel-warning-content">


            <h2 align="left" id="dialog-warning-description">Warning</h2>

            <i class="fa fa-times-rectangle-o" id="close-warning-dialog" style="font-size:24px"></i>

            <div class="panel-warning-content-filling">

                <h2 id="warning-text"></h2>

            </div>

            <button id="ok-warning-dialog">Ok</button>
            <button id="cancel-warning-dialog">Cancel</button>

        </div>

    </div>

</div>
<script src="script.js"></script>
</body>
</html>
